body
{
	font-family: verdana, arial, sans-serif;
	color: 000000;
	font-size: 9pix;

}







body
{
	scrollbar-face-color:#D6DAD9;
	scrollbar-arrow-color:#000099;
	scrollbar-track-color:#E0E0E0;
	scrollbar-shadow-color:#000033;
	scrollbar-highlight-color:#CCCCFF;
	scrollbar-3dlight-color:#AABBF8;
	scrollbar-darkshadow-Color:#333333;
}

table
{
	table-border-color-light: rgb(153,204,153);
	table-border-color-dark: rgb(153,204,153); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Lucida Calligraphy, Monotype Corsiva, Georgia, serif;
	
}
h1
{
	color: #000000;
}
h2
{
	color: #DADA5D; 
}
h3
{
	color: rgb(153,153,51); 
}
h4
{
	color: rgb(153,153,51);
}
h5
{
	color: rgb(204,153,51);
}
h6
{
	color: rgb(153,153,51);
}



.bodtxt {
color: 000000;
font-size: 9pt;
font-family: verdana, arial,sans-serif;
}


.bheadtxt {
color: 000099;
font-size: 10pix;
font-weight: bold;
font-family: Lucida Calligraphy, Monotype Corsiva, Georgia, serif;
}


.gheadtxt {
font-family: Garamond, serif;
font-size: extra-large;
font-weight: bold;
color: #DADA5D
}


a{text-decoration:none;}
a{color:#000099;}
a{font-size: 5pix;}
a:hover{color:#006600; text-decoration:underline;}
a.active {color:#990000;}
a.visited {color:#000099;}
a.{font-family: Arial, Helvetica, sans-serif}

A.featureSetText:hover {
	COLOR: #ffcc66; TEXT-DECORATION: underline}
.featureSetText {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none}

.navTextSmallBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}
.navText {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.navTextBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.navSectionText {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: sans-serif,Verdana, Arial, Helvetica}
.navSectionCell {BACKGROUND-COLOR: #334c66}
.navArrowCell {BACKGROUND-IMAGE: url(/i/tr/tr_arrow.gif); BACKGROUND-COLOR: #003366}
.navSectionFade {BACKGROUND-IMAGE: url(/i/tr/ln_sectionhead_fade.gif)}



.sbodtxt {
color: 000000;
font-size: 8pt;
font-family: verdana,arial,helvetica,sans-serif;
}

.headtxt {
color: 000000;
font-size: 14pt;
font-family: verdana,arial,helvetica,sans-serif;
}

.arnarrowtxt    { 
font-family: Arial Narrow, Arial, sans-serif; 
font-size: 8pt; 
color: 333333;
}


.goldsmtxt {
font-family: Garamond, serif;
font-size: small;
font-style: italic; 
color: #DADA5D}

.wlinktxt    { 
font-family: Arial, sans-serif; 
font-size: xx-small; 
color: #FFFFFF 
}

.ysmtxt    { 
font-family: Arial; 
font-size: 8pt; 
color: #FFFF00
}


.rbodtxt {
color: FF0000;
font-size: 10pt;
font-family: verdana, arial;
}

.gbodtxt {
color: 8D790A;
font-size: 10pt;
font-family: verdana, arial, sans-serif;
}


#navpic {background:url(lcimages/housebtn.gif) no-repeat; width:21px; height:15px; vertical-align:bottom; text-align:center; font-size:5px}

#navpic a, #navpic a:active, #navpic a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:000099; height:15px; width:77px; vertical-align:bottom}

#navpic a:hover {background:url(lcimages/housebtn2.gif) no-repeat; width:21px; height:15px; vertical-align:bottom; font-size:5px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline; color:006600; height:15px; width:77px; vertical-align:bottom}
